WooCommerce PayLeap Install Guide

Video Guide Install Guide Minimum Requirements WordPress 3.8+ WooCommerce 2.1+ NOTE: While these are the minimum requirements to run the plugin, we recommend that you update WordPress and WooCommerce to the latest versions to ensure the best security and performance....

WooCommerce PayLeap Setup Guide

Video Guide   Setup Guide If you have not yet installed the Woo Payments with PayLeap plugin you may want to take a look at our install guide.  Once you are done with that you will be ready for setup. Setting up the WooCommerce Payments with PayLeap plugin is quick...